/* ----------base---------- */

html {
 height: 100%
}

body {
 color: #333;
    font-family:'Open Sans','Source Han Sans', '源ノ角ゴシック',  sans-serif;
 line-height: 1;
 height: 100%;
 font-size: 17px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

a {
 text-decoration: none;
}

a:hover {
 text-decoration: none
}

h1,
h2,
h3,
h4,
h5,
h6 {
 margin: 0;
 padding: 0;
 font-size: 100%;
}

p,
ul,
ol,
li,
dl,
dt,
dd {
 margin: 0;
 padding: 0;
 list-style-type: none;
}

em {
 font-weight: 700;
 font-style: normal;
}

strong {
 font-weight: 700;
 font-style: normal;
 font-size: 105%;
}

p.small {
 font-size: 80%
}

p.note {
 font-size: 80%
}

.inner {
 margin: 0 auto
}

header,
nav,
footer {
 display: block;
 margin: 0;
 padding: 0;
}

ol.num > li {
 list-style-type: decimal
}

ul.disc > li {
 list-style-type: disc
}

ol.type-no > li {
 list-style-type: none
}

sup {
 vertical-align: super;
 font-size: 50%;
 line-height: 1;
}

.pc {
 display: none !important
}


/* ----------contents.---------- */


img {
 width: 100%;
}

header {
    background: #003595;
    color: #FFF;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

header {
}
header .logo, header .right {
    width: 25vw  ;
    padding: 10px 16px;
    
}
header img {
        width: 80%;   
}
header .title {
    width: 50vw  ;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
}




.nav>li a {
    display: block;
    color: #333;
    padding: 0 0 0 16px;
}
.nav > li.back a {
    display: block;
    color: #333;
    padding: 12px 0 12px 48px;
    background: #FFF url(/feature/myalcondirect/guide/images/back.svg) no-repeat 16px center ;
    font-size: 14px;
    border-radius: 8px;
    background-size: 16px auto;
box-shadow: 0 4px 16px  rgba(17,17,26,0.1), 56px 3.625rem 20px 5px rgba(126, 126, 194, 0.02);
    margin: 32px 16px 16px 16px;
    
}
.nav>li a span {
    display: block;
    padding: 16px 16px 16px 0;
    border-bottom:1px solid #EEE;
    background: url(/feature/myalcondirect/guide/images/chevron_right.svg) no-repeat right 16px center;
    background-size: 16px 16px;
    font-size: 16px;
}

.nav > li a.selected {
    background-color: #EEE;
}

footer {
    background: #003595;
    color: #FFF;
    font-size: 12px;
    padding: 8px 16px;
    margin: 104px 0 0 0;
}


footer .copyright {
    margin: 0 16px 16px 16px;
    text-align: right
}
footer .approval_no {
    margin: 16px 16px 8px 16px;
    text-align: right
}




.contents {
    padding:32px 16px 48px 16px;
    border-bottom:1px solid #EEE;
    border-top:1px solid #EEE;
    margin: -1px 0 0 0;
}
.contents h1 {
    font-size: 26px;
    line-height: 1.4;
    font-weight: 700;
}
.contents p + h1 {
    margin: 64px 0 0 0;
}
.contents .num {
    list-style-type: none !important;
}
.contents h1+ol.num {
    margin: 16px 0 0 0;
}
.contents ol.step {
    margin: 32px 0 0 0;
}
.contents ul.step {
    margin: 16px 0 0 0;
}
.contents p + ol.step {
    margin: 32px 0 0 0;
}
.contents ol.step li:nth-child(1) {
    background: #F0F4F8 url(/feature/myalcondirect/guide/images/num1.svg) no-repeat left 8px top 14px;
    background-size: 20px 20px;
}
.contents ol.step li:nth-child(2) {
    background: #F0F4F8 url(/feature/myalcondirect/guide/images/num2.svg) no-repeat left 8px top 14px;
    background-size: 20px 20px;
}
.contents ol.step li:nth-child(3) {
    background: #F0F4F8 url(/feature/myalcondirect/guide/images/num3.svg) no-repeat left 8px top 14px;
    background-size: 20px 20px;
}
.contents ol.step li:nth-child(4) {
    background: #F0F4F8 url(/feature/myalcondirect/guide/images/num4.svg) no-repeat left 8px top 14px;
    background-size: 20px 20px;
}
.contents ol.step li:nth-child(5) {
    background: #F0F4F8 url(/feature/myalcondirect/guide/images/num5.svg) no-repeat left 8px top 14px;
    background-size: 20px 20px;
}
.contents ol.step li:nth-child(6) {
    background: #F0F4F8 url(/feature/myalcondirect/guide/images/num6.svg) no-repeat left 8px top 14px;
    background-size: 20px 20px;
}
.contents ol.step li:nth-child(7) {
    background: #F0F4F8 url(/feature/myalcondirect/guide/images/num7.svg) no-repeat left 8px top 14px;
    background-size: 20px 20px;
}
.contents ol.step li:nth-child(8) {
    background: #F0F4F8 url(/feature/myalcondirect/guide/images/num8.svg) no-repeat left 8px top 14px;
    background-size: 20px 20px;
}
.contents ol.step li:nth-child(9) {
    background: #F0F4F8 url(/feature/myalcondirect/guide/images/num9.svg) no-repeat left 8px top 14px;
    background-size: 20px 20px;
}

.contents .step li {
    list-style-type: none !important;
    padding: 16px 16px 16px 32px;
    margin: 0 0 8px 0;
    background-color: #F0F4F8;
    border-radius: 8px;
    font-size: 16px;
}
.contents ul.step li {
    padding: 16px 16px 16px 16px;
    margin: 0 0 8px 0;
}
.contents h2 {
    font-size: 16px;
    font-weight: 700;
}
.contents > h2 {
    font-size: 20px;
    font-weight: 700;
    margin: 32px 0 0 0;
    color: #003595;
}
.contents h3 {
    font-size: 16px;
    line-height: 1.4;
    font-weight: 700;
    margin: 24px 0 0 0;
}
.contents li h3 {
    font-size: 16px;
    line-height: 1.4;
    font-weight: 700;
    margin: -2px 0 0 0;
}
.contents h4 {
    font-size: 16px;
    font-weight: 700;
    margin: 32px 0 0 0;
}
.contents p {
    font-size: 16px;
    line-height: 1.6;
    margin: 16px 0 0 0;
}
.contents p.note {
    font-size: 12px;
    line-height: 1.4;
    margin: 4px 0 0 0;
    color: #999;
}
.contents h2+p.note {
    font-size: 12px;
    line-height: 1.4;
    margin: 8px 0 0 0;
    color: #999;
}

.contents .js-scrollable {
    margin: 16px 0 0 0;
}
.contents table {
    min-width: 100%;
    margin: 0 0 0 0;
}
.contents table {
    width: auto;
}
.contents table th,
.contents table td{
    white-space: nowrap
}
.contents table th {
    padding: 12px 16px;
    border-bottom: 1px solid #DDD;
    font-size: 13px;
    background: #EEE;
    line-height: 1.4;
}
.contents table td {
    padding: 16px 16px;
    border-bottom: 1px solid #DDD;
    font-size: 13px;
    line-height: 1.4;
}
.disc {
    margin: 16px 0 0 24px;
}
.disc li {
    margin: 8px 0 0 0;
    line-height: 1.4;
}
ul.disc.notice li {
    font-size: 12px
}

ul.tab {
    display: flex;
    margin: 32px -16px 0  -16px;
    box-shadow: 0 8px 8px 0px rgba(0, 0, 0, .05);
    padding: 8px 0 0 0;
    position: relative;
    box-sizing: border-box;
}
ul.tab li {
    margin: 0 16px 0 0;
}
ul.tab li a {
    display: block;
    padding: 16px 24px;
    font-weight: 700;
    font-size: 18px;
    text-align: center;
    color: #666;
}
ul.tab a.selected {
    border-bottom: 4px solid #003595;
    background: none;
    color: #003595;
}


.btn a {
    display: inline-block;
    padding: 16px;
    font-weight: 700;
    color: #FFF;
    background: #003595;
    margin: 32px 0 0 0;
    border-radius: 4px;
}
